@echo off
c:
cd \
md 3kaupd
cd 3kaupd
md arh
del *.dat
del *.upd
@ECHO KOPIRANJE DISKETE JE U TOKU, PRI^EKAJTE...
copy a:\updins.exe
updins.exe -y
if exist \util\nul copy 3kaupd.bat \util\3kaupd.bat
if exist \pomdir\nul copy 3kaupd.bat \pomdir\3kaupd.bat
cls
@echo Koji operativni sistem imate na Va{em ra~unalu
@echo
@echo 1.) Samo DOS
@echo 2.) DOS + Windows 3.1 ili 3.11
@echo 3.) Windows 95 ili Windows 98
choice /c:123 Odaberite !
if errorlevel=3 goto lab95
if errorlevel=2 goto dos
if errorlevel=1 goto dos
goto end
:lab95
copy 3kaupd.pif "c:\windows\desktop\3ka nove verzije.pif"
goto end
:dos
:end
